<?php
require_once('./config/app/views.php');
require_once('./config/app/controller.php');
require_once('./models/personalModel.php');

class personal extends controller{
    public function __construct() {
        session_start();
         $this->model = new personalModel();
        parent::__construct();
       }  

       public function index(){
        $this->views->getviews($this, "index");
        
    }


    public function DatosPersoal(){
      $this->model->PersonalList();
        
    }




    }


  